<?php

$output_line =
'<h2>' . __('Search', 'german_newspaper') . '</h2>' . "\n" .
'<form method="get" id="searchform" action="' . get_bloginfo('url') . '/">' .
'<div><input type="text" value="';

echo $output_line;

the_search_query();

$output_line =
'" name="s" id="s" />' . "\n" .
'<input type="submit" id="searchsubmit" value="' . __('Search', 'german_newspaper') . '" class="button" />' . "\n" .
'</div>' . "\n" .
'</form>' . "\n\n";

echo $output_line;

?>